### Name: plotmatrix
### Title: Code to create a scatterplot matrix (experimental)
### Aliases: plotmatrix
### Keywords: hplot

### ** Examples
plotmatrix(mtcars)
plotmatrix(mtcars, aes(colour=factor(cyl)))
plotmatrix(mtcars) + geom_smooth(method="lm")
plotmatrix(mtcars, aes(colour=factor(cyl))) 


